/* CSS Document */ 

a {color:#334444; font-weight:normal; text-decoration:underline;} 
a:link {color:#334444; text-decoration:underline;}  
a:visited {color:#000000; text-decoration:underline;}  
a:hover {color:#666666; text-decoration:none;}  
a:active {color:#DD0000; text-decoration:none;} 

P {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;font-size:12px;text-align:justify; margin-left: 5px; margin-right: 5px; margin-bottom: 14px; margin-top: 14px;} 
span {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;font-size:12px;text-align:justify; margin-left: 5px; margin-right: 5px; margin-bottom: 14px; margin-top: 14px;} 
LI {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;font-size:12px;text-align:justify; margin-left: 5px; margin-right: 5px; margin-bottom: 2px; margin-top: 2px;} 
DIV.main P {text-indent:.2in}

DIV.main P.dropcap {text-indent:0in;}
DIV.main P.dropcap:first-letter 
{float:left; font-size:40px;line-height:35px; width:auto; padding-left:3px;padding-right:5px;}

DIV.main P.headline {font-size: 18pt; font-weight: bolder; margin-bottom: 10px; margin-top: 8px; text-align: center; text-indent:0in}
DIV.main P.kicker {font-size: 14pt;font-weight: bold; margin-bottom: 10px; margin-top: 0px; text-align: center; text-indent:0in}
DIV.main P.subhead {font-weight: bold; text-align: center; margin-bottom: 16px; margin-top: 16px; text-indent:0in}
DIV.main P.subheadlg {font-weight: bold; text-align: center; margin-bottom: 16px; margin-top: 16px; text-indent:0in; font-style:italic; font-size: 14pt;}
DIV.main P.quote { margin-left: 50px; margin-right: 50px; text-align: justify; margin-bottom: 0px;text-indent:0;}
DIV.main P.cite {margin-left: 100px; margin-right: 50px; margin-top: 0px; text-align: left;}
DIV.main P.fl {text-indent:0in;}
DIV.main UL.fl {text-indent:0in;font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;font-size:12px;text-align:justify; margin-left: 5px; margin-right: 5px; margin-bottom: 14px; margin-top: 14px;}

P.lmenu {font-family:Helvetica, Arial, Verdena, sans-serif;font-size: 8pt; color: black;text-align:left;}
P.lmenu a {color:#334444; font-weight:normal; text-decoration:none;} 
P.lmenu a:link {color:#334444;font-weight:normal;}  
P.lmenu a:visited {color:#000000;font-weight:normal;}  
P.lmenu a:hover {color:#666666;text-decoration: underline;}  
P.lmenu a:active {color:#DD0000; text-decoration: underline;} 

TD.iletter {font-family: Verdana, Arial; font-size: 12pt; color: black; font-weight: bolder; margin-bottom: 2px; margin-top: 0px}
TD.isubject {font-family: Verdana, Arial; font-size: 10pt; color: black; font-weight: bold; margin-bottom: 2px; padding-top: 12px}
TD.iyear {font-family: Verdana, Arial; font-size: 12pt; color: black; font-weight: bolder; margin-bottom: 2px; margin-top: 0px}
TD.iissue {font-family: Verdana, Arial; font-size: 10pt; color: black; font-weight: bold; margin-bottom: 2px; padding-top: 12px}
TD.ititle {font-family: Verdana, Arial; font-size: 9pt; color: black; font-weight: normal; margin-bottom: 2px; margin-top: 2px; padding-left: 8px}

P.iyear {font-family: Verdana, Arial; font-size: 24pt; color: black; font-weight: bolder; margin-bottom: 2px; margin-top: 0px}
P.iissue {font-family: Verdana, Arial; font-size: 10pt; color: black; font-weight: bold; margin-bottom: 2px; margin-top: 12px}
P.iletter {font-family: Verdana, Arial; font-size: 24pt; color: black; font-weight: bolder; margin-bottom: 2px; margin-top: 0px}
P.isubject {font-family: Verdana, Arial; font-size: 10pt; color: black; font-weight: bold; margin-bottom: 2px; margin-top: 12px}
P.ititle {font-family: Verdana, Arial; font-size: 9pt; color: black; font-weight: normal; margin-bottom: 2px; margin-top: 2px}

DIV.adbox {background-color:#ffffff;
width: 500px;
text-align: center;
margin-top:20px;
 border: 3px solid #CC0000;}

DIV.inneradbox {background-color:#ffffff;
text-align:left;
margin: 0 auto;
margin-top:-40px;
}

P.adheader {
font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;
text-align:center;
font-size: 15pt; color: black; font-weight: bold; font-style: italic;
background-color:#CCCCCC;
padding: 4px 4px 4px 4px;
margin-bottom: 5px;
width: auto;
}

P.adsmlheader {
font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;
text-align:center;
font-size: 13pt; color: black; font-weight: bold; font-style: italic;
background-color:#CCCCCC;
padding: 4px 4px 4px 4px;
margin-bottom: 5px;
width: auto;
}


P.adcity {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;
text-align:center;
font-size: 15pt; color: white; font-variant:small-caps;
background-color:#333333;
padding: 4px 4px 4px 4px;
position:relative;
top:-30px;
text-indent:0in;
margin-bottom: 0px;
width: 200px;
}

P.adbigtitle {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 16pt; font-weight: bold;width: auto; }
P.adtitle {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 13pt; font-weight: bold;width: auto; }
P.adbigtitle a {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 16pt; font-weight: bold;width: auto; }
P.adtitle a {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 13pt; font-weight: bold;width: auto; }
P.adkicker {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 12pt; color: black; font-weight: bold;width: auto; }
P.adinfo {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:left; font-size: 11pt; color: black; width: auto;text-indent:0in;}

P.evkicker {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 12pt; color: black; font-weight: bold;width: auto; }
P.evinfo {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:left; font-size: 11pt; color: black; width: auto;text-indent:0in;}

DIV.main P.adinfo {text-indent:0in;}

DIV.main P.hltop {
font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif;
text-align: center;
font-size: 13pt; color: white; font-variant:small-caps;
background-color:#333333;
padding: 4px 4px 4px 4px;
position:relative;
text-indent:0in;
top:-30px;
margin-bottom: 0px;
width: 200px;
}

P.hllist {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 10pt; font-weight: bold; width: auto; }
P.hllist  A {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 10pt;  font-weight: bold; width: auto; }

P.hllistsm {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 8pt; font-weight: bold; width: auto; }
P.hllistsm  A {font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 8pt;  font-weight: bold; width: auto; }

DIV.main P.signatory {font-family: Bookman Old Style, Palatino Linotype, Book Antiqua, serif; font-size:9pt; margin-top: 0px; margin-bottom: 3px; text-indent:-20px; margin-left: 20px;}
DIV.main P.signatorysubhead {font-family: Bookman Old Style, Palatino Linotype, Book Antiqua, serif; font-size: 11pt; color:  black; font-weight: bold; text-align: center; margin-bottom: 14px; margin-top: 14px}

DIV.item  {
margin-bottom:10px;
padding-bottom:8px;
border-bottom: 3px solid #333333;
}

DIV.item P.idate {text-indent:0in;font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:left; font-size: 10pt; font-weight: bold; color:#333333;margin-bottom:0px;margin-top:0px;}
DIV.item P.ifolio {text-indent:0in;font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:right; font-size: 10pt; font-weight: bold; color:#333333;margin-bottom:10px;margin-top:-15px;}
DIV.item P.ihead {text-indent:0in;font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 12pt; font-weight: bold ;margin-bottom:0px;margin-top:0px;}
DIV.item P.ikick {text-indent:0in;font-family:Bookman Old Style, Palatino Linotype, Book Antiqua, serif; text-align:center; font-size: 10pt; font-weight: bold ;margin-bottom:0px;margin-top:0px;}

DIV.itext {
}

#lg {font-family: Verdana, Arial; font-size: 13pt; color: black; font-weight: bold}
#med {font-family: Verdana, Arial; font-size: 10pt; color: black; font-weight: bold}
#sm {font-family: Verdana, Arial; font-size: 8pt; color: black; font-weight: bold}
#tiny {font-family: Verdana, Arial; font-size: 7pt; color: black}

#boxsection {font-family: Verdana, Arial; font-size: 13pt; color: black; font-weight: bold;text-indent:0in;}
#boxhead {font-family: Verdana, Arial; font-size: 13pt; color: black; font-weight: bold; font-style: italic;text-indent:0in;}
#boxkicker {font-family: Verdana, Arial; font-size: 9pt; color: black; font-weight: bold;text-indent:0in;}
#boxlg {font-family: Verdana, Arial; font-size: 11pt; color: black; font-weight: bold;text-indent:0in;}
#boxvlg {font-family: Verdana, Arial; font-size: 12pt; color: black; font-weight: bold;text-indent:0in;}
#boxbody {font-family: Verdana, Arial; font-size: 10pt; color: black; margin: 5px; margin-bottom: 0px; margin-top: 0px; text-indent:0in;}
#boxread {font-family: Verdana, Arial; font-size: 9pt; color: black; margin: 5px; margin-bottom: 0px; margin-top: 0px}
#boxsm {font-family: Verdana, Arial; font-size: 8pt; color: black; margin: 5px; margin-bottom: 0px; margin-top: 0px; text-indent:0in;}
#boxlghead {font-family: Verdana, Arial; font-size: 16pt; color: black; font-weight: bold; font-style: italic;text-indent:0in;}

#wvbodyfl {text-indent:0in;}
#wvquote { margin-left: 50px; margin-right: 50px; text-align: justify; margin-bottom: 0px;text-indent:0;}
#wvcite {margin-left: 100px; margin-right: 50px; margin-top: 0px; text-align: left;}
#wvdatecite {font-family: Times New Roman MS PT, Times New Roman, Times; font-size: 11pt; color: black; margin-left: 5px; margin-right: 5px; margin-bottom: 13px; margin-top: 13px; text-align: right}
#wvbodyctr {font-family: Times New Roman MS PT, Times New Roman, Times; font-size: 11pt; color: black; margin-left: 5px; margin-right: 5px; margin-bottom: 13px; margin-top: 13px; text-align: center; text-indent: .2in}

#headline {font-size: 18pt; font-weight: bolder; margin-bottom: 10px; margin-top: 8px; text-align: center; text-indent:0in}
#kicker {font-size: 14pt;font-weight: bold; margin-bottom: 10px; margin-top: 0px; text-align: center; text-indent:0in}
#nytimes {font-size: 14pt;font-weight: bold; margin-bottom: 10px; margin-top: 0px; text-align: center; text-indent:0in}
#subhead {font-weight: bold; text-align: center; margin-bottom: 16px; margin-top: 16px; text-indent:0in}
#folio {font-family: Verdana, Arial; font-size: 7pt; color: black}

#smlheadline {font-family: Verdana, Arial; font-size: 9pt; color: black; font-weight: bold; margin-bottom: 0px; margin-top: 0px}
#smlkicker {font-family: Verdana, Arial; font-size: 7pt; color: black; font-weight: bold; margin-bottom: 0px; margin-top: 0px}
#smlfolio {font-family: Verdana, Arial; font-size: 7pt; color: black; margin-bottom: 0px; margin-top: 0px}
#smlarticletype {font-family: Verdana, Arial; font-size: 7pt; color: black; margin-bottom: 0px; margin-top: 0px}

#lheadline {font-family: Verdana, Arial; font-size: 11pt; color: black; font-weight: bold; margin-bottom: 2px; margin-top: 2px}
#lkicker {font-family: Verdana, Arial; font-size: 9pt; color: black; font-weight: bold; margin-bottom: 2px; margin-top: 2px}
#lnytimes {font-family: Verdana, Arial; font-size: 8pt; color: black; font-weight: bold; margin-bottom: 2px; margin-top: 2px}
#lfolio {font-family: Verdana, Arial; font-size: 8pt; color: black; margin-bottom: 2px; margin-top: 2px}
#larticletype {font-family: Verdana, Arial; font-size: 8pt; color: black; margin-bottom: 2px; margin-top: 2px}

#postinghead {font-family: Verdana, Arial; font-size: 9pt; color: black; margin-left: 5px; margin-right: 5px; margin-bottom: 0px; margin-top: 0px}
#postingbody {font-family: Verdana, Arial; font-size: 8pt; color: black; margin-left: 5px; margin-right: 5px; margin-bottom: 0px; margin-top: 0px; margin-bottom: 3px}


/*notes: sml=small list, for wv, esp contents; l=list, i.e. for foreign languages, archives.*/